﻿        UL#main-menu 
        {
            padding-left: 0;
            list-style: none;
            margin: 0;
        }
        UL#main-menu LI
        {
            float: left;
            margin-left: 10px;
        }
        UL#main-menu LI A
        {
            display: block;
            height: 49px;
            text-decoration: none;
            background: url('../../Userfiles/Image/main-menu.png') no-repeat;
       }
       
        UL#main-menu A.home
        {
            background-position: 0 0;
            width: 79px;
        }
        UL#main-menu A.home:hover
        {
            background-position: 0 -49px;
        }
        UL#main-menu A.home-on
        {
            background-position: 0 -98px;
            width: 79px;
        }
       
        UL#main-menu A.services
        {
            background-position: -88px 0;
            width: 110px;
        }
        UL#main-menu A.services:hover
        {
            background-position: -88px -49px;
        }
        UL#main-menu A.services-on
        {
            background-position: -88px -98px;
            width: 110px;
        }
       
        UL#main-menu A.why-us
        {
            background-position: -207px 0;
            width: 108px;
        }
        UL#main-menu A.why-us:hover
        {
            background-position: -207px -49px;
        }
        UL#main-menu A.why-us-on
        {
            background-position: -207px -98px;
            width: 108px;
        }       
       
        UL#main-menu A.about
        {
            background-position: -324px 0;
            width: 84px;
        }
        UL#main-menu A.about:hover
        {
            background-position: -324px -49px;
        }
        UL#main-menu A.about-on
        {
            background-position: -324px -98px;
            width: 84px;
        }

        UL#main-menu A.news
        {
            background-position: -417px 0;
            width: 78px;
        }
        UL#main-menu A.news:hover
        {
            background-position: -417px -49px;
        }
        UL#main-menu A.news-on
        {
            background-position: -417px -98px;
            width: 78px;
        }
               
        UL#main-menu A.careers
        {
            background-position: -504px 0;
            width: 108px;
        }
        UL#main-menu A.careers:hover
        {
            background-position: -504px -49px;
        }
        UL#main-menu A.careers-on
        {
            background-position: -504px -98px;
            width: 108px;
        } 
                       
        UL#main-menu A.contact
        {
            background-position: -621px 0;
            width: 106px;
        }
        UL#main-menu A.contact:hover
        {
            background-position: -621px -49px;
        }
        UL#main-menu A.contact-on
        {
            background-position: -621px -98px;
            width: 106px;
        } 